<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<templates theme="normal,albtheme">
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Schwarz" filename="../backgrounds/einfarbige/212.bmp" designElementType="background" designElementId="212" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Weiß" filename="../backgrounds/einfarbige/201.bmp" designElementType="background" designElementId="201" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Sonnengelb" filename="../backgrounds/einfarbige/246.bmp" designElementType="background" designElementId="246" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Hellgelb" filename="../backgrounds/einfarbige/247.bmp" designElementType="background" designElementId="247" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Pastellgelb" filename="../backgrounds/einfarbige/248.bmp" designElementType="background" designElementId="248" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Ocker" filename="../backgrounds/einfarbige/249.bmp" designElementType="background" designElementId="249" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Beige" filename="../backgrounds/einfarbige/250.bmp" designElementType="background" designElementId="250" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Creme" filename="../backgrounds/einfarbige/251.bmp" designElementType="background" designElementId="251" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Rost" filename="../backgrounds/einfarbige/252.bmp" designElementType="background" designElementId="252" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Orange" filename="../backgrounds/einfarbige/253.bmp" designElementType="background" designElementId="253" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Hellorange" filename="../backgrounds/einfarbige/254.bmp" designElementType="background" designElementId="254" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Lindgruen" filename="../backgrounds/einfarbige/255.bmp" designElementType="background" designElementId="255" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Lightolive" filename="../backgrounds/einfarbige/256.bmp" designElementType="background" designElementId="256" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Pastellgruen" filename="../backgrounds/einfarbige/257.bmp" designElementType="background" designElementId="257" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Grasgruen" filename="../backgrounds/einfarbige/258.bmp" designElementType="background" designElementId="258" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Gelbgruen" filename="../backgrounds/einfarbige/259.bmp" designElementType="background" designElementId="259" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Hellgelbgruen" filename="../backgrounds/einfarbige/260.bmp" designElementType="background" designElementId="260" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Tuerkis" filename="../backgrounds/einfarbige/261.bmp" designElementType="background" designElementId="261" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Helltuerkis" filename="../backgrounds/einfarbige/262.bmp" designElementType="background" designElementId="262" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Blaugrau" filename="../backgrounds/einfarbige/263.bmp" designElementType="background" designElementId="263" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Marineblau" filename="../backgrounds/einfarbige/264.bmp" designElementType="background" designElementId="264" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Veilchenblau" filename="../backgrounds/einfarbige/265.bmp" designElementType="background" designElementId="265" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Eisblau" filename="../backgrounds/einfarbige/266.bmp" designElementType="background" designElementId="266" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Violettgrau" filename="../backgrounds/einfarbige/267.bmp" designElementType="background" designElementId="267" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Violett" filename="../backgrounds/einfarbige/268.bmp" designElementType="background" designElementId="268" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Rose" filename="../backgrounds/einfarbige/270.bmp" designElementType="background" designElementId="270" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Flieder" filename="../backgrounds/einfarbige/271.bmp" designElementType="background" designElementId="271" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Rosa" filename="../backgrounds/einfarbige/272.bmp" designElementType="background" designElementId="272" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Schweinchenrosa" filename="../backgrounds/einfarbige/273.bmp" designElementType="background" designElementId="273" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Altrosa" filename="../backgrounds/einfarbige/274.bmp" designElementType="background" designElementId="274" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Rot" filename="../backgrounds/einfarbige/275.bmp" designElementType="background" designElementId="275" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Blassrot" filename="../backgrounds/einfarbige/276.bmp" designElementType="background" designElementId="276" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Flamingo" filename="../backgrounds/einfarbige/277.bmp" designElementType="background" designElementId="277" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Einfarbig" pagetype="normalpage,fullcover,calendercoverfront" name="Lachs" filename="../backgrounds/einfarbige/278.bmp" designElementType="background" designElementId="278" category="Hintergrund" autoThumb="background"/>
</templates>
